Subject: Trainer Candidate - Sanjeev Kumar
From: Sanjeev Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 05:34:44 -0400

| | Tech Support Test

Name | Sanjeev Kumar
E-mail | [email-masked]
Phone Number | (+91) 8010373638
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EduTest India Pvt Ltd | Assistant Manager Projects | NA | 52000
Previous Employer 1 | Innovatiview India Pvt Ltd | Sr. Project Coordinator | 12th April 2021 | 42858
Previous Employer 2 | Tata Consultancy Services LTD (Off-role) | Quality Analyst | 4th March 2021 | 35406

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

I have 7 years of work experience in training, I was a trainer for Delhi-NCR at Tata Consultancy Services Ltd. I have given training in Process, New Projects Training, Orientation Training, Personality Development Training.
I have also work experience in making process document, SLA's, Request for Proposal (RFP's) and also describe the new projects brief to the Government body (like SSC and RRB).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1) I have managed a team above 130 while doing SSC and RRB exams some executive required leaves at the time I have faced many challenges and also I rectify with a solution by giving them 1 or 2 leaves for executives in a different situation. 2)While giving training for 200 plus executives some executives talk to each other while my training is going on and that situation looks me embarrassing.
3) While doing huge projects like IIT GATE, we use to hire new resources and do not have time to train them to conduct the exam that situation also difficult to handle for such a prestigious project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We need to take the customer requirements with timelines and at the same time with requirements close in the given timeline is the good customer service example and for great customer service, we need to follow and updated daily to the customer for changes and requirements and reviewing the project with internal stakeholders and close the project within cost-effective and before timelines.
What according to you makes you a good candidate for this position? | According to the job description, my previous experiences are in handling 130 executives and giving training to executives at good and reputed companies like TCS, this would be an advantage for me and the organization where I can show my skills and my experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |